.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 419px}
.u-section-1 .u-group-1 {width: 800px; min-height: 373px; background-image: none; margin: 23px auto 23px 163px}
.u-section-1 .u-container-layout-1 {padding: 30px 60px}
.u-section-1 .u-text-1 {text-shadow: 2px 2px 8px rgba(6,69,109,0.4); margin: 0}
.u-section-1 .u-text-2 {font-size: 2.25rem; font-weight: 700; margin: 30px 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 345px}
.u-section-1 .u-group-1 {min-height: 371px; margin-left: 140px; height: auto} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 264px}
.u-section-1 .u-group-1 {width: 720px; min-height: 284px; margin-left: auto}
.u-section-1 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 198px}
.u-section-1 .u-group-1 {width: 540px; min-height: 213px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 125px}
.u-section-1 .u-group-1 {width: 340px; min-height: 134px} }.u-section-2 .u-sheet-1 {min-height: 300px}
.u-section-2 .u-group-1 {width: 1018px; min-height: 286px; margin: 65px auto 20px}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-text-1 {margin: 0}
.u-section-2 .u-text-2 {font-weight: 400; font-style: italic; font-size: 1.125rem; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 247px}
.u-section-2 .u-group-1 {width: 940px; min-height: 140px; height: auto} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 189px}
.u-section-2 .u-group-1 {width: 720px; min-height: 107px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 142px}
.u-section-2 .u-group-1 {width: 540px; min-height: 80px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 89px}
.u-section-2 .u-group-1 {width: 340px; min-height: 50px} }.u-section-3 {background-image: none}
.u-section-3 .u-sheet-1 {min-height: 500px}
.u-section-3 .u-layout-wrap-1 {margin: 9px 0 20px}
.u-section-3 .u-layout-cell-1 {min-height: 192px}
.u-section-3 .u-container-layout-1 {padding: 15px}
.u-section-3 .u-btn-1 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); font-weight: 700; margin: 23px auto 0 191px}
.u-section-3 .u-text-1 {font-size: 1.5rem; margin: 18px 9px 0 -9px}
.u-section-3 .u-layout-cell-2 {min-height: 192px}
.u-section-3 .u-container-layout-2 {padding: 30px}
.u-section-3 .u-btn-2 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); font-weight: 700; margin: 11px auto 0}
.u-section-3 .u-text-2 {font-size: 1.5rem; margin: 15px 20px 0 176px}
.u-section-3 .u-layout-cell-3 {min-height: 285px}
.u-section-3 .u-container-layout-3 {padding: 30px}
.u-section-3 .u-btn-3 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); font-weight: 700; margin: 29px auto 0 176px}
.u-section-3 .u-text-3 {font-size: 1.5rem; margin: 20px 82px 0 176px}
.u-section-3 .u-layout-cell-4 {min-height: 285px}
.u-section-3 .u-container-layout-4 {padding: 30px}
.u-section-3 .u-btn-4 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); font-weight: 700; margin: 38px auto 0}
.u-section-3 .u-text-4 {font-size: 1.5rem; margin: 15px 151px 0 192px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 100px}
.u-section-3 .u-layout-wrap-1 {position: relative}
.u-section-3 .u-btn-1 {margin-left: 91px}
.u-section-3 .u-text-1 {margin-right: auto; margin-left: auto}
.u-section-3 .u-text-2 {margin-right: 0; margin-left: 96px}
.u-section-3 .u-btn-3 {margin-left: 76px}
.u-section-3 .u-text-3 {margin-left: 126px; margin-right: 32px; width: 252px}
.u-section-3 .u-text-4 {margin-left: 142px; margin-right: 101px} }

@media (max-width: 991px){ .u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-btn-1 {margin-left: auto}
.u-section-3 .u-layout-cell-2 {min-height: 285px}
.u-section-3 .u-text-2 {margin-left: auto}
.u-section-3 .u-btn-3 {margin-left: auto}
.u-section-3 .u-text-3 {margin-left: 48px; margin-right: 0}
.u-section-3 .u-text-4 {margin-left: 87px; margin-right: 46px} }

@media (max-width: 767px){ .u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-4 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 .u-text-4 {margin-left: auto; margin-right: auto} }